! Module for Power
Module Work

integer n, ne	! ne =no. of required eigenvectors 
complex, allocatable :: A(:,:), W(:,:), W0(:,:)
complex, allocatable :: lambda(:), lambda0(:)
real TOL, lnit


end module Work
